#lcVideo{
    margin-top: 12px;
}

#lcwrap{
    float:left;
width: 400px;
height: 222px;
}
#LiveclickerVideoDiv img{   
   
  display:none\9;
 height: 220px;
    width: 392px;
    overflow: hidden;
    
}

.lcthumb{
    float:left;
    position: relative;
    height:90px !important;
    cursor:pointer;
}


#lcwrap img{
    float:left;
    cursor:pointer;

}
.lcelement{
    padding: 2px;
    height:60px;
    width: 106px;
    float:left;
}
.lcthumb img{

margin-top: -90px;

    
}
.playbtn{
background: url("http://edge.liveclicker.net/images/client/2069/imageassets/image3566.png") no-repeat scroll 0 0 transparent;
z-index: 5;
height: 17px;
width: 55px;
position: relative;
left: 0px;
margin-top: 74px!important;
cursor: pointer;
}

 
.lctitleBG{
height: 27px;
float: left;
margin-top: -30px;
z-index: 5;
position: relative;
width: 156px;
background-color: black;
margin-left: 0px;
overflow: hidden;
font-weight: bold;
z-index: 4;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter: alpha(opacity=80);
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
opacity: 0.8;
}

div.selected .lcthumBorder{
 width: 150px;
height: 90px;
margin-top: -57px;
position: relative;
border-style: solid;
border-width: 2px;
 }
.lcthumbBG{
background-color: black;
opacity: 0.25;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
filter: alpha(opacity=25);
-moz-opacity: 0.25;
-khtml-opacity: 0.25;
width: 156px;
height: 88px;
}

.lctitle{
height: 65px;
float: left;
margin-top: 5px !important;
z-index: 5;
position: relative;
width: 150px;
color: #e51937;
font-family: Helvetica, Arial !important;
margin-left: 4px;
font-weight: bold !important;
cursor:pointer;
font-size: 13px !important;
line-height: 12px;
   overflow:hidden;
   padding-top: 5px;
}
.lclength{
color: white;
background-color: #2C3539;
z-index: 10000000;
width: 30px;
float: right;
position: relative;
top: -15px;
right: 30px;

}


.lcprev {

    border-style:none !important;
    margin-left: -2px;
    width: 20px;
    height: 20px;
    margin-top:10px;
}
.lcnext{
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: fliph; /*IE*/
    filter: fliph; /*IE*/
    border-style:none;
    margin-left: 447px;
    width: 20px;
    height: 20px;
    margin-top:10px;
}
#lcinner{
    width: 392px;
    height: 220px;

}
#mycarousel{
    float:left;
    height: 160px;
}
#lcarrows{
    margin-top: 32px;

}

#LiveclickerThumbnailDiv{
float:left;
text-align:left;
width:965px!important;

}

.jcarousel-skin-tango .jcarousel-container {

}
.jcarousel-skin-tango .jcarousel-direction-rtl {
    direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 2px 0px;
    width: 965px;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
width: 875px;
margin-left: 45px;
}
.jcarousel-skin-tango .jcarousel-item {
   height: 160px;
    width: 180px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    background: url("http://edge.liveclicker.net/images/client/2069/imageassets/image2455.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 32px;
    position: absolute;
    right: 1px;
    top: 38px;
    width: 32px;
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: fliph; /*IE*/
    filter: fliph; /*IE*/
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus {

}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {

}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {

    cursor: default;

}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    background: url("http://edge.liveclicker.net/images/client/2069/imageassets/image2455.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 32px;
    position: absolute;
    top: 38px;
    width: 32px;
    margin-left:3px;

}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {

}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {

}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {

    cursor: default;
}